# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '9_8_change_password.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(555, 322)
        self.pushButtonChangePassword = QtWidgets.QPushButton(Dialog)
        self.pushButtonChangePassword.setGeometry(QtCore.QRect(160, 200, 211, 40))
        self.pushButtonChangePassword.setObjectName("pushButtonChangePassword")
        self.labelResponse = QtWidgets.QLabel(Dialog)
        self.labelResponse.setGeometry(QtCore.QRect(50, 260, 461, 41))
        self.labelResponse.setText("")
        self.labelResponse.setObjectName("labelResponse")
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(30, 0, 501, 172))
        self.widget.setObjectName("widget")
        self.gridLayout = QtWidgets.QGridLayout(self.widget)
        self.gridLayout.setContentsMargins(0, 0, 0, 0)
        self.gridLayout.setObjectName("gridLayout")
        self.label = QtWidgets.QLabel(self.widget)
        self.label.setObjectName("label")
        self.gridLayout.addWidget(self.label, 0, 0, 1, 1)
        self.lineEditEmailAddress = QtWidgets.QLineEdit(self.widget)
        self.lineEditEmailAddress.setObjectName("lineEditEmailAddress")
        self.gridLayout.addWidget(self.lineEditEmailAddress, 0, 1, 1, 1)
        self.label_2 = QtWidgets.QLabel(self.widget)
        self.label_2.setObjectName("label_2")
        self.gridLayout.addWidget(self.label_2, 1, 0, 1, 1)
        self.lineEditOldPassword = QtWidgets.QLineEdit(self.widget)
        self.lineEditOldPassword.setEchoMode(QtWidgets.QLineEdit.Password)
        self.lineEditOldPassword.setObjectName("lineEditOldPassword")
        self.gridLayout.addWidget(self.lineEditOldPassword, 1, 1, 1, 1)
        self.label_3 = QtWidgets.QLabel(self.widget)
        self.label_3.setObjectName("label_3")
        self.gridLayout.addWidget(self.label_3, 2, 0, 1, 1)
        self.lineEditNewPassword = QtWidgets.QLineEdit(self.widget)
        self.lineEditNewPassword.setEchoMode(QtWidgets.QLineEdit.Password)
        self.lineEditNewPassword.setObjectName("lineEditNewPassword")
        self.gridLayout.addWidget(self.lineEditNewPassword, 2, 1, 1, 1)
        self.label_4 = QtWidgets.QLabel(self.widget)
        self.label_4.setObjectName("label_4")
        self.gridLayout.addWidget(self.label_4, 3, 0, 1, 1)
        self.lineEditReenterNew = QtWidgets.QLineEdit(self.widget)
        self.lineEditReenterNew.setEchoMode(QtWidgets.QLineEdit.Password)
        self.lineEditReenterNew.setObjectName("lineEditReenterNew")
        self.gridLayout.addWidget(self.lineEditReenterNew, 3, 1, 1, 1)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.pushButtonChangePassword.setText(_translate("Dialog", "Change Password"))
        self.label.setText(_translate("Dialog", "Email Address"))
        self.label_2.setText(_translate("Dialog", "Old Password"))
        self.label_3.setText(_translate("Dialog", "New Password"))
        self.label_4.setText(_translate("Dialog", "Re-enter New Password"))
